Follow

Uninstalling PIMSY

If you are using PIMSY version 6.0.9 or lower, see THIS ARTICLE

If you are using PIMSY version 6.0.10 or higher, see THIS ARTICLE

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk